<div class="px-2 bg-light wonderful-sidebar" data-leaflet-target="sidebar">
    <div class="d-flex justify-content-end">
        <button type="button" class="btn-close" data-action="leaflet#closeSideBar" aria-label="Close"></button>
    </div>
    <div data-leaflet-target="sidebarContent" style="height: calc(100% - 30px)">
    </div>
</div>